uuid: 92aa82f8-85c4-4a6a-98d1-c77852e2367d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_work_description
field_name: field_work_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
